/*
    ElectronCSS 0.1
    
    Library of layout classes.
*/

/* =document================================{ */

body {
    text-align: center;
}
#root {
    width: 960px;
    margin: auto;
    text-align: left;
}

/* } */
/* =display================================{ */

.block {
    display: block;
}
.inline {
    display: inline;
}
.hide,
.js .hide-js {
    display: none;
}

/* Hide accessibility text from visual browsers */
.hide-alt {
    position: absolute;
    left: -999em;
}

/* } */
/* =float================================{ */

.left {
    float: left;
    display: inline; /* avoid IE double-margin */
}
.right {
    float: right;
    display: inline; /* avoid IE double-margin */
}

.clear {
    clear: both;
}
.clear-left {
    clear: left;
}
.clear-right {
    clear: right;
}

/* Clearfix to clear all contained floats */
.container:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}
.ie .container {
    zoom: 1;
}

/* } */
